PHP Manual
Prev |  | Next

# ps_add_weblink

(PECL)

ps_add_weblink -- Adds link to a web location

## Description

bool ps_add_weblink ( resource psdoc, float llx, float lly, float urx, float ury, string url )

Places a hyperlink at the given position pointing to a web page. The hyperlink start is a rectangle with its lower left corner at (llx, lly) and its upper right corner at (urx, ury). The rectangle has by default a thin blue border.

The hyperlink will not be visible if the document is printed or viewed but it will show up if the document is converted to pdf by either Acrobat Distiller™ or Ghostview.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_add_launchlink()
ps_add_locallink()
ps_add_pdflink()

Prev | Home | Next
ps_add_pdflink | Up | ps_arc